[MAIN]
VERSION			=1.03
LANGUAGE		=en
SUPPORT1		=KX-MB3010
SUPPORT2		=KX-MB3010_F
SUPPORT3		=KX-MB3010_T
SUPPORT4		=KX-MB3010_G

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.2.1.16\Panasonic KX-MB3010
SUPPORT2		=1.3.6.1.4.1.258.406.2.2.2.1.16\Panasonic KX-MB3010_F
SUPPORT3		=1.3.6.1.4.1.258.406.2.2.2.1.16\Panasonic KX-MB3010_T
SUPPORT4		=1.3.6.1.4.1.258.406.2.2.2.1.16\Panasonic KX-MB3010_G
SUPPORTNOCOMP1	=KX-MB3010
SUPPORTNOCOMP2	=KX-MB3010_F
SUPPORTNOCOMP3	=KX-MB3010_T
SUPPORTNOCOMP4	=KX-MB3010_G
SUPPORTTEXT1	=Panasonic KX-MB3010
SUPPORTTEXT2	=Panasonic KX-MB3010_F
SUPPORTTEXT3	=Panasonic KX-MB3010_T
SUPPORTTEXT4	=Panasonic KX-MB3010_G
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; "kxmb3020/kxmb3010" is directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs2mlo.dll
CFG_MSG			=kxmb3020/cl_en.xml
CFG_SNMP		=kxmb3020/kxmb30sn.xml
CFG_LPT			=
CFG_USB			=kxmb3020/kxmb30lo.xml
LANG_SNMP		=kxmb3020/kxmb30ln.ini
LANG_MSG		=kxmb3020/kxmb30ln.ini
LANG_LPT		=
LANG_USB		=kxmb3020/kxmb30ln.ini
IMAGEDIR		=kxmb3010/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1
